@charset "UTF-8";
/**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*----------------------------------------------------------------------------------------------------------------------------
        MORE SPECIFIC RESETS
    ------------------------------------------------------------------------------------------------------------------------------*/
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.clearfix:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

html, body {
  -webkit-tap-highlight-color: transparent; }

hr {
  border: none;
  margin: 0; }

a {
  text-decoration: none; }

/*----------------------------------------------------------------------------------------------------------------------------
        VARIABLES 
    ------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------
        GENERAL 
    ------------------------------------------------------------------------------------------------------------------------------*/
body, html {
  background: #f9f9f8;
  color: #344738; }

body {
  display: flex;
  min-height: 100vh;
  flex-direction: column; }

.wrap-content {
  flex: 1; }

.restrict-width {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 25px; }

@media screen and (max-width: 850px) {
  .restrict-width {
    padding: 0 10px; } }

/*----------------------------------------------------------------------------------------------------------------------------
        TYPOGRAPHY 
    ------------------------------------------------------------------------------------------------------------------------------*/
h1 {
  font-size: 22px;
  line-height: 22px;
  letter-spacing: -.5px;
  text-transform: uppercase;
  font-family: 'Lato';
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h2 {
  font-size: 16px;
  line-height: 25px;
  color: #344738;
  font-family: 'Lato';
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h3 {
  display: inline-block;
  font-size: 15px;
  line-height: 22px;
  color: #344738;
  background: #dcdfdc;
  font-family: 'Lato';
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

p {
  font-size: 14px;
  line-height: 22.4px;
  margin-bottom: 22.4px;
  font-family: 'Merriweather', serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  p strong {
    color: #344738;
    font-family: 'Lato';
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

a {
  color: #344738; }

.homepage .wrap-content h1 {
  font-size: 22px;
  line-height: 31px;
  margin-bottom: 25.6px;
  letter-spacing: inherit;
  text-transform: inherit;
  font-family: 'Merriweather', serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.homepage .wrap-content p {
  max-width: 66%;
  font-size: 16px;
  line-height: 25.6px;
  margin-bottom: 25.6px; }

@media screen and (max-width: 850px) {
  .homepage p {
    max-width: 100%; } }

.project-landing a h2 {
  font-size: 15px;
  line-height: 18px;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  margin-left: -8px;
  transition: .2s all ease; }
  .project-landing a h2::before {
    content: "•";
    position: relative;
    top: -1px;
    right: 5px;
    opacity: 0;
    transition: .3s all ease; }

.project-landing a:hover h2 {
  margin-left: 5px; }
  .project-landing a:hover h2::before {
    opacity: 1; }

.project-individual h3 {
  margin: 44px 8px 22px -8px;
  padding: 0 8px; }
  .project-individual h3 em {
    opacity: .75;
    margin-left: 3px;
    margin-right: 3px;
    color: #934F57;
    font-weight: 900; }

.single-project:last-of-type + .flex-grid-photos {
  margin-bottom: 50px; }

.category-overview p,
.single-project p {
  max-width: 66%; }

.category-overview p:last-of-type::after {
  content: "";
  display: inline-block;
  width: 11px;
  height: 10px;
  margin-bottom: -1px;
  background-image: url(../img/noun_10317_cc.svg);
  background-repeat: no-repeat;
  vertical-align: baseline;
  margin-left: 5px;
  margin-right: -10px; }

@media screen and (max-width: 850px) {
  .project-overview p,
  .single-project p {
    max-width: 100%; } }

/*----------------------------------------------------------------------------------------------------------------------------
        HEADER
    ------------------------------------------------------------------------------------------------------------------------------*/
header {
  width: 100%;
  padding: 20px 0 30px;
  margin-bottom: 60px;
  background-image: url(../img/bg-header.jpg);
  background-position: center center;
  background-size: 100%;
  border-bottom: 1px solid #d6dbd6; }

.home {
  float: left; }

.link-to-nav {
  float: right;
  width: 25%;
  margin-top: 15px; }
  .link-to-nav a {
    padding: 20px 0 20px 20px; }
    .link-to-nav a p {
      float: right;
      font-size: 15px;
      line-height: 16px;
      font-family: 'Lato';
      font-weight: 700;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
    .link-to-nav a img {
      float: right;
      width: 12px;
      margin-top: 6px;
      margin-left: 6px; }

@media screen and (max-width: 850px) {
  header {
    padding: 16px 0 16px; }
  .link-to-nav a p {
    font-size: 14px;
    line-height: 8px; }
  .link-to-nav a img {
    margin-top: 1px; } }

/*----------------------------------------------------------------------------------------------------------------------------
        LOGO
    ------------------------------------------------------------------------------------------------------------------------------*/
.logo-type,
.logo-subline {
  display: block;
  letter-spacing: -.5px;
  color: #344738; }

.logo-type {
  font-size: 28px;
  line-height: 40px;
  font-family: 'Cardo', serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.logo-subline {
  font-size: 16px;
  letter-spacing: -.5px;
  font-family: 'Merriweather', serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.home .logo-type,
.home .logo-subline {
  text-shadow: 0px 5px 10px white, 0px -5px 10px white; }

@media screen and (max-width: 850px) {
  .home .logo-type {
    font-size: 23px;
    line-height: 32px; }
  .home .logo-subline {
    font-size: 13px; } }

/*----------------------------------------------------------------------------------------------------------------------------
        HOMEPAGE
    ------------------------------------------------------------------------------------------------------------------------------*/
.homepage .wrap-content img {
  width: 100%;
  margin-bottom: 50px; }

.homepage .wrap-content p:last-of-type {
  margin-bottom: 80px; }

/*----------------------------------------------------------------------------------------------------------------------------
        FLEX GRID - PHOTOS
    ------------------------------------------------------------------------------------------------------------------------------*/
.flex-grid-photos {
  display: flex;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px; }
  .flex-grid-photos li {
    width: 33.33333333%;
    padding-left: 5px;
    padding-right: 5px; }
  .flex-grid-photos p {
    margin-top: 6px;
    font-size: 14px;
    line-height: 16px;
    color: #344738;
    font-family: 'Lato';
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .flex-grid-photos a {
    position: relative;
    display: block;
    width: 100%; }
  .flex-grid-photos img {
    width: 100%;
    display: block;
    transition: opacity ease .2s;
    border-radius: 1px; }

@media screen and (max-width: 850px) {
  .flex-grid-photos {
    padding: 5px; }
    .flex-grid-photos li {
      width: 50%; } }

@media screen and (max-width: 600px) {
  .flex-grid-photos li {
    width: 100%; } }

.project-landing .flex-grid-photos {
  margin-top: 25px; }
  .project-landing .flex-grid-photos li {
    margin-bottom: 50px; }
  .project-landing .flex-grid-photos img {
    border-bottom: 12px solid #dcdfdc; }

.project-individual .flex-grid-photos {
  margin-top: 5px; }
  .project-individual .flex-grid-photos li {
    margin-bottom: 10px; }

/*-------------------------------
        VIGNETTE OVERLAY ON IMAGES
    ---------------------------------*/
.flex-grid-photos span {
  display: block;
  position: relative;
  padding-bottom: 70%; }

.flex-grid-photos span img {
  display: block;
  opacity: 1;
  position: absolute; }

.flex-grid-photos span:after {
  -moz-box-shadow: inset 0 0 10em rgba(52, 71, 56, 0.3);
  -webkit-box-shadow: inset 0 0 10em rgba(52, 71, 56, 0.3);
  box-shadow: inset 0 0 10em rgba(208, 221, 211, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  content: "";
  border-radius: 1px; }

/*----------------------------------------------------------------------------------------------------------------------------
        FOOTER
    ------------------------------------------------------------------------------------------------------------------------------*/
footer {
  margin-top: 50px;
  background-color: white;
  background-image: url(data:image/png;base64,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);
  border-top: 1px solid #344738;
  padding-top: 55px;
  padding-bottom: 20px;
  position: relative; }
  footer::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 5px;
    border-top: 1px solid #e2e3e2;
    pointer-events: none; }
  footer p, footer a {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 29px;
    color: #344738;
    font-family: 'Lato';
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  footer a.link-fancy {
    border-bottom: 1px dotted transparent;
    border-bottom-color: rgba(52, 71, 56, 0.75);
    transition: background .2s ease-in-out; }
  footer a.link-fancy:hover {
    background: rgba(249, 249, 248, 0.5); }

.footer-heading,
.footer-heading a {
  font-size: 20px;
  text-transform: uppercase;
  border-bottom-color: transparent; }
  .footer-heading:hover,
  .footer-heading a:hover {
    border-bottom-color: transparent; }

.footer-heading {
  margin-bottom: 20px; }

.footer-logo {
  margin-bottom: 40px; }

.license {
  text-align: center;
  font-size: 16px;
  line-height: 20px; }

.copyright {
  margin-top: 11px;
  margin-bottom: 50px;
  font-size: 11px;
  text-align: center; }

hr {
  margin-top: 70px;
  margin-bottom: 30px;
  height: 2px;
  border-top: 1px solid #344738;
  border-bottom: 1px solid #e2e3e2; }

/*----------------------------------------------------------------------------------------------------------------------------
        FOOTER GRID - TEXT
    ------------------------------------------------------------------------------------------------------------------------------*/
.col-1, .col-2 {
  float: left;
  width: 33.33333333%; }

.col-2 {
  margin-top: 49px; }

.col-3 {
  float: right;
  width: 260px; }

li {
  width: 33.33333333%;
  font-size: 18px;
  line-height: 18px; }

a {
  position: relative;
  width: 100%; }
  a::after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both; }

/*----------------------------------------------------------------------------------------------------------------------------
        HOME IMAGE - PRELOAD BLUR
    ------------------------------------------------------------------------------------------------------------------------------*/
.placeholder {
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  padding-bottom: 50%;
  margin-bottom: 50px;
  -moz-box-shadow: inset 0 0 10em rgba(52, 71, 56, 0.3);
  -webkit-box-shadow: inset 0 0 10em rgba(52, 71, 56, 0.3);
  box-shadow: inset 0 0 10em rgba(208, 221, 211, 0.5); }

.placeholder img {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  transition: opacity 1s linear; }

.placeholder img.loaded {
  opacity: 1; }

.img-small {
  filter: blur(50px);
  /* this is needed so Safari keeps sharp edges */
  transform: scale(1); }
